@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,500);
@import url(https://fonts.googleapis.com/css?family=Rochester);

body{ margin:auto; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#333; background-color:#f2f2f2;}
#header_container{ width:100%; height:128px; float:left; background-image:url(../images/header-bg.jpg); background-repeat:repeat-x;}
#header_area{ width:980px; margin:auto;}
.header{ width:980px; float:left; padding:5px 0px 0px 0px;}
.logo p{ margin:0px; padding:0px;}
.information{ width:358px; float:left; padding:15px 0px 0px 30px; font-family: 'Ubuntu', sans-serif; font-size:13px;}
.information h1{ font-size:19px; color:#333; padding:15px 0px 0px 0px; margin:0px; font-weight:normal;}
.information h1 span{ background-color:#eb5226; color:#FFFFFF; padding:0px 6px 0px 6px; }
.information a{ text-decoration:none; color:#333;}
.information span{ color:#005ca9;}
.follow-us{ width:283px; float:right; font-size:14px; font-family: 'Ubuntu', sans-serif;}
.subscribe{ width:270px; height:25px; float:right; border: solid 1px #ccc9c9; background-color:#FFFFFF; margin-top:15px;}
.subscribe input{ width:185px; float:left; border:none; background:none; padding:5px 3px 3px 3px; font-size:12px;  font-family: 'Ubuntu', sans-serif;}
.subscribe_btn{ width:79px!important; height:25px; float:right; background-image:url(../images/subscribe-btn-bg.jpg)!important; background-repeat:repeat-x; border-left:solid 1px #ccc9c9!important;  font-family: 'Ubuntu', sans-serif; font-size:13px!important; color:#005aa6; padding:0px!important}
/*.menu{width:980px; float:left; margin-top:16px;}
.menu ul{ padding:0px; margin:0px;}
.menu li{ list-style-type:none; list-style:none; float:left;}
.menu li a{font-family: 'Ubuntu', sans-serif; font-size:18px; color:#FFFFFF; padding:7px 12px 7px 12px; text-align:center; text-decoration:none; float:left; transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in;}
.menu li a:hover{ background-color:#eb5226; transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in;}*/
#middle_conatiner{ width:100%; float:left; background-image:url(../images/middle_bg.jpg); background-repeat:repeat-x;}
#middle_area{ width:980px; margin:auto;}
#home_middle{ width:980px; float:left; background-color:#FFFFFF;}
#middle{ width:980px; float:left; min-height:460px; background-color:#FFFFFF;}
.middle{ width:980px; float:left; background-color:#FFFFFF;}
.banner{width:955px; float:left; }
.banner_shadow{ width:980px; height:10px; float:left; margin-top:-3px; background-image:url(../images/banner-shadow.png); text-align:center; background-repeat:no-repeat; background-position:bottom;}
.inner_banner_shadow{ width:980px; height:34px; float:left; margin-top:1px; background-image:url(../images/banner-shadow.png); text-align:center; background-repeat:no-repeat; background-position:bottom;}

.fade{
width: 955px;
height: 392px; float:left; 
}
.fade img{ width:980px;}
.package{width:250px; height:392px; float:left; margin-left:720px; background-image:url(../images/package_bg.png); position:absolute; z-index:100; background-position:left top; background-repeat:no-repeat;}   
.tour_package{ width:238px; float:left; margin:0px 13px 13px 13px;}
.package1{width:238px; float:left; height:65px; background-image:url(../images/packages1-bg.png); background-repeat:repeat; margin-top:12px; cursor:pointer;}
.package1 img{ width:110px; height:65px; float:left; }
.package1 p{ font-size:14px; padding:0px; margin:0px 8px 0px 0px; line-height:22px; font-family: 'Ubuntu', sans-serif; color:#FFFFFF; text-align:right; font-weight:}


.package2{width:238px; float:left; height:65px; background-image:url(../images/packages2-bg.png); background-repeat:repeat; margin-top:12px; cursor:pointer;}
.package2 img{ width:110px; height:65px; float:left; }
.package2 p{ font-size:14px; padding:0px; margin:0px 8px 0px 0px; line-height:22px; font-family: 'Ubuntu', sans-serif; color:#FFFFFF; text-align:right;}


.package3{width:238px; float:left; height:65px; background-image:url(../images/packages3-bg.png); background-repeat:repeat; margin-top:12px; cursor:pointer;}
.package3 img{ width:110px; height:65px; float:left;}
.package3 p{ font-size:14px; padding:0px; margin:0px 8px 0px 0px; line-height:22px; font-family: 'Ubuntu', sans-serif; color:#FFFFFF; text-align:right;}


.package4{width:238px; float:left; height:65px; background-image:url(../images/packages4-bg.png); background-repeat:repeat; margin-top:12px; cursor:pointer;}
.package4 img{ width:110px; height:65px; float:left; }
.package4 p{ font-size:14px; padding:0px; margin:0px 8px 0px 0px; line-height:22px; font-family: 'Ubuntu', sans-serif; color:#FFFFFF; text-align:right;}


.package5{width:238px; float:left; height:65px; background-image:url(../images/packages5-bg.png); background-repeat:repeat; margin-top:12px; cursor:pointer;}
.package5 img{ width:110px; height:60px; float:left;}
.package5 p{ font-size:14px; padding:0px; margin:0px 8px 0px 0px; line-height:22px; font-family: 'Ubuntu', sans-serif; color:#FFFFFF; text-align:right;}

.enquiry_form{width:264px; margin-left:15px; float:left; margin-top:8px; position:absolute; z-index:100; float:left; background-image:url(../images/enquiry_form-bg.png); background-repeat:repeat; border:solid 2px #eb5226;}
.enquiry_form_title{ font-size:18px;  font-family: 'Ubuntu', sans-serif; color:#000000; font-weight:500; background-image:url(../images/underline.jpg); background-repeat:repeat-x; background-position:left bottom; padding:5px 5px 10px 5px; margin:0px 5px 0px 5px;}
.enquiry_form_field{ width:240px; float:left; margin-left:12px; margin-top:10px;}
.enquiry_form_field label{ width:75px; float:left; font-size:12px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; padding-top:8px; /*margin-top:10px;*/}
.enquiry_form_field input{ width:240px; float:left; padding:2px 0px 2px 0px; background-color:#FFFFFF; border:solid 1px #b0afaf; border-radius:3px; margin-top:5px;  box-shadow: 1px 2px 3px #D5D3D3; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#717171;}
.enquiry_form_field select{ width:160px; float:left; padding:2px 0px 2px 0px; background-color:#FFFFFF; border:solid 1px #b0afaf; border-radius:3px; margin-top:5px;  box-shadow: 1px 2px 3px #D5D3D3; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#717171;}

.cheak_in_out{ width:240px; float:left;}
.cheak_in_out label{width:100px; float:left; }
.cheak_in_out input{ width:90px; float:left; padding:2px 0px 2px 0px; background-color:#FFFFFF; border:solid 1px #b0afaf; border-radius:3px; margin-top:5px;  box-shadow: 1px 2px 3px #D5D3D3; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#717171;}
.cheak_in_out select{ width:100px; float:left; padding:2px 0px 2px 0px; background-color:#FFFFFF; border:solid 1px #b0afaf; border-radius:3px; margin-top:5px;  box-shadow: 1px 2px 3px #D5D3D3; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#717171;}

.cheak_in_out2{ width:240px; float:left}
.cheak_in_out2 label{width:75px; float:left; padding-top:8px; }
.cheak_in_out2 input{ width:160px!important; float:left; padding:2px 0px 2px 0px; background-color:#FFFFFF; border:solid 1px #b0afaf; border-radius:3px; margin-top:5px;  box-shadow: 1px 2px 3px #D5D3D3; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#717171;}

.fuest_details{width:240px; float:left;}
.fuest_details label{width:100px!important; float:left; }
.fuest_details select{width:100px!important; float:left; padding:2px 0px 2px 0px; background-color:#FFFFFF; border:solid 1px #b0afaf; border-radius:3px; margin-top:5px;  box-shadow: 1px 2px 3px #D5D3D3; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#717171;}

/*.show_detail{ width:153px!important; height:38px!important; cursor:pointer;  background:none!important; border:none!important; background:url(../images/show-detail-btn.png)!important; background-repeat:no-repeat; background-position:right top; font-size:18px!important; font-family: 'Ubuntu', sans-serif; color:#FFFFFF!important; float:right!important; box-shadow:none!important; font-family: 'Ubuntu', sans-serif!important; padding:0px 25px 0px 0px!important; margin-top:20px!important;}
.show_detail_shadow{ width:124px; height:23px; float:right; padding-right:13px; background-image:url(../images/shadow.png); background-repeat:no-repeat; }
*/


.show_detail{ width:100px!important; float:right!important; background-color:#0470cb!important; color:#FFFFFF!important; font-size:12px!important; font-weight:bold!important; text-align:center!important; margin:8px 15px 5px 0px!important; cursor:pointer;}
#sr-moteur #sr-bouton {
    background: url("../images/bg-btnmoteur_d.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
    display: block;
    font-size: 11px;
    height: 21px;
    line-height: 21px;
    text-align: center;
    text-decoration: none;
    width: 264px;
}

#packages_services{width:980px; float:left;}
#footer_container{width:100%; float:left; background-color:#011130; padding:10px 0px 10px 0px;}
#footer_area{ width:980px; margin:auto;}
.footer{ width:980px; float:left;}
.back_detail{ width:980px; float:left; background-image:url(../images/ul.jpg); background-position:bottom; background-repeat:repeat-x; padding-bottom:10px;}
.back_detail ul{ padding:0px; margin:0px;}
.back_detail li{ list-style-type:none; list-style:none; float:left; font-size:11px; font-weight:normal; color:#ccc; padding:0px 0px 0px 20px; font-family:Arial, Helvetica, sans-serif;}
.footer_tab{ width:600px; float:left; margin-top:10px;}
.footer_tab ul{ padding:0px; margin:0px;}
.footer_tab li{ list-style-type:none; list-style:none;}
.footer_tab li{ list-style-type:none; list-style:none; float:left;}
.footer_tab a{font-size:11px; text-decoration:none; float:left; padding:0px 0px 0px 20px; color:#CCCCCC; font-weight:normal; transition:all 0.3s ease-in; font-family:Arial, Helvetica, sans-serif;}
.footer_tab a:hover{ color:#FFFFFF;transition:all 0.3s ease-in;}
.copyright{ float:left; width:980px; color:#ccc; font-size:11px; font-family:Arial, Helvetica, sans-serif; margin-top:10px; margin-left:20px;}


.testlistrow{width:670px; float:left;}
.testlistrow ul{width:600px; float:left; list-style:none; list-style-type:none;}
.testlistrow ul li{width:600px; float:left; list-style:none; list-style-type:none;}



.mi-detail1 {position:absolute; top:50px; right:250px;width:268px;height:310px;overflow:hidden; background-color:#404235;text-align:left; color:#FFFFFF; -moz-box-shadow: 0 0 5px #000;
-webkit-box-shadow: 0 0 5px #000;
box-shadow: 0 0 5px #000;}
.mi-detail2 {position:absolute; top:50px; right:250px;width:268px;height:300px;overflow:hidden; background-color:#992527;text-align:left; color:#FFFFFF; -moz-box-shadow: 0 0 5px #000;
-webkit-box-shadow: 0 0 5px #000;
box-shadow: 0 0 5px #000;}
.mi-detail3 {position:absolute; top:50px; right:250px;width:268px;height:300px;overflow:hidden; background-color:#1c5567;text-align:left; color:#FFFFFF; -moz-box-shadow: 0 0 5px #000;
-webkit-box-shadow: 0 0 5px #000;
box-shadow: 0 0 5px #000;}
.mi-detail4 {position:absolute; top:50px; right:250px;width:268px;height:300px;overflow:hidden; background-color:#e05836;text-align:left; color:#FFFFFF; -moz-box-shadow: 0 0 5px #000;
-webkit-box-shadow: 0 0 5px #000;
box-shadow: 0 0 5px #000;}
.mi-detail5 {position:absolute; top:50px; right:250px;width:268px;height:300px;overflow:hidden; background-color:#635b56;text-align:left; color:#FFFFFF; -moz-box-shadow: 0 0 5px #000;
-webkit-box-shadow: 0 0 5px #000;
box-shadow: 0 0 5px #000;}

.mi-dtitre{  height: 60px;
    left: 0;
    opacity: 0.6;
    position: absolute;
    top: 106px;
    width: 268px; background-color: #000;}
.mi-dtitre h2{ font-size:16px; font-weight:bold;  color:#FFFFFF; padding:5px 10px 0px 10px; margin:0px;}
.mi-dtitre h3{ font-size:14px; font-weight:bold; color:#FFFFFF; padding:5px 10px 0px 10px; margin:0px;}
.mi-dtexte2 p{ float:left; width:250px; padding:0px 10px 0px 10px; font-weight:normal}
.mi-dsuite{ float:right; padding-right:10px; text-decoration:none;}
.inner_banner{ width:980px; float:left; height:300px; }
.inner_banner_image{ width:980px; float:left;}
.inner_banner_content_bg{ width:316px; height:300px; margin-left:664px; background-image:url(../images/inner_banner_content_bg.png); background-repeat:repeat; position:absolute; z-index:100;}
.inner_banner_content_bg h1{ font-size:20px; font-family: 'Ubuntu', sans-serif; color:#005aa6; padding:30px 10px 10px 15px; margin:0px; font-weight:normal;}
.inner_banner_content_bg p{ font-size:12px; color:#333333; padding:0px 15px 5px 15px; margin:0px; line-height:150%;}
.inner_banner_content_bg h2{ font-size:18px; font-family: 'Ubuntu', sans-serif; color:#333333; padding:0px 10px 0px 15px; margin:0px; font-weight:400;}
.book_now_btn{ border-radius:10px;  -moz-border-radius:10px; -webkit-border-radius:10px; -o-border-radius:10px; 
background-color: #f15022;
    background-image: -moz-linear-gradient(center top , #f15022, #dd3303);
	 background-image: -webkit-linear-gradient(center top , #f15022, #dd3303);
	  background-image: -0-linear-gradient(center top , #f15022, #dd3303);
 float:left; padding:5px 12px 5px 12px; margin-left:15px; margin-top:0px;  letter-spacing:1px;
-webkit-box-shadow: 0 8px 6px -6px #666;
	   -moz-box-shadow: 0 8px 6px -6px #666;
	        box-shadow: 0 8px 6px -6px #666;}
.book_now_btn a{ text-decoration:none; color:#FFFFFF;}

#tabs_area{ width:675px; float:left; margin-top:10px; margin-left:10px; margin-bottom:10px;}
#tabs{
  overflow: hidden;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}

#tabs li{
  float: left; margin:0px;
}

#tabs a{
  position: relative;
  background: #efefef; font-size:13px; font-weight:bold;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#efefef));
  background-image: -webkit-linear-gradient(top, #fff, #efefef);
  background-image: -moz-linear-gradient(top, #fff, #efefef);
  background-image: -ms-linear-gradient(top, #fff, #efefef);
  background-image: -o-linear-gradient(top, #fff, #efefef);
  background-image: linear-gradient(to bottom, #fff, #efefef);  
  padding: .7em 3.5em;
  float: left;
  text-decoration: none;
  color: #444;
  text-shadow: 0 1px 0 rgba(255,255,255,.8);
  -webkit-border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
  border-radius: 5px 0 0 0;
  -moz-box-shadow: 0 2px 2px rgba(0,0,0,.4);
  -webkit-box-shadow: 0 2px 2px rgba(0,0,0,.4);
  box-shadow: 0 2px 2px rgba(0,0,0,.4); border-right:solid 1px #CCCCCC; border-left:solid 1px #CCCCCC; border-top:solid 1px #CCCCCC;
}

#tabs a:hover,
#tabs a:hover::after,
#tabs a:focus,
#tabs a:focus::after{
  background: #fff;
}

#tabs a:focus{
  outline: 0;
}

#tabs a::after{
  content:'';
  position:absolute;
  z-index: 1;
  top: 0;
  right: -.5em; font-size:13px; font-weight:bold;
  bottom: 0;
  width: 1em;
  background: #efefef;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#efefef));
  background-image: -webkit-linear-gradient(top, #fff, #efefef);
  background-image: -moz-linear-gradient(top, #fff, #efefef);
  background-image: -ms-linear-gradient(top, #fff, #efefef);
  background-image: -o-linear-gradient(top, #fff, #efefef);
  background-image: linear-gradient(to bottom, #fff, #efefef);  
  -moz-box-shadow: 2px 2px 2px rgba(0,0,0,.4);
  -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,.4);
  box-shadow: 2px 2px 2px rgba(0,0,0,.4);
  -webkit-transform: skew(10deg);
  -moz-transform: skew(10deg);
  -ms-transform: skew(10deg);
  -o-transform: skew(10deg);
  transform: skew(10deg);
  -webkit-border-radius: 0 5px 0 0;
  -moz-border-radius: 0 5px 0 0;
  border-radius: 0 5px 0 0;
}

#tabs #current a,
#tabs #current a::after{
  background: #fff; color:#005aa6;
  z-index: 3;
}

/* ------------------------------------------------- */

#content
{
    background: #fff;
    padding: 2em; border-left:solid 1px #CCCCCC; border-right:solid 1px #CCCCCC; border-bottom:solid 1px #CCCCCC;
	/*height: 220px;*/
	position: relative;
	z-index: 2;	
    -moz-border-radius: 0 5px 5px 5px;
    -webkit-border-radius: 0 5px 5px 5px;
    border-radius: 0 5px 5px 5px;
    -moz-box-shadow: 0 -2px 3px -2px rgba(0, 0, 0, .5);
    -webkit-box-shadow: 0 -2px 3px -2px rgba(0, 0, 0, .5);
    box-shadow: 0 -2px 3px -2px rgba(0, 0, 0, .5);
}

#content h2, #content h3, #content p
{
    margin: 0 0 15px 0; line-height:150%;
}

#about
{
    color: #999;
}

#about a
{
    color: #eee;
}

.inner_right_secation{ width:250px; float:right;  margin-right:10px; margin-top:30px;}
.inner_right_secation h1{ font-size:15px; color:#005aa6; padding:0px; margin:0px; float:left; font-family: 'Ubuntu', sans-serif; color:#005aa6; font-weight:500;}
.inner_right_secation p{ font-size:11px; color:#333333; margin:5px 0px 0px 0px; padding:0px; float:left;}
.other_servicers{ width:250px; background-color:#f8f7f7; float:left; border:solid 1px #CCCCCC; margin-top:20px;}
.other_servicers h1{font-family: 'Ubuntu', sans-serif; font-size:16px; color:#005aa6; padding:5px;}
.other_servicers ul{ padding:0px; margin:0px;}
.other_servicers li{ list-style-type:none; list-style:none; float:left; clear:both; border-bottom:solid 1px #CCCCCC; width:240px; margin-left:5px; background-image:url(../images/package_arrow.png); background-repeat:no-repeat; background-position:left 10px;}
.other_servicers li a{ font-size:12px; text-decoration:none; color:#333333; padding:5px 0px 5px 20px; float:left; margin:2px 0px 2px 0px; transition: all 0.3s ease-in; -moz-transition: all 0.3s ease-in;  -webkit-transition: all 0.3s ease-in; -0-transition: all 0.3s ease-in;}
.other_servicers li:last-child{ border:none;}
.other_servicers li a:hover{ color:#000000;  padding:5px 0px 5px 25px;  transition: all 0.3s ease-in; -moz-transition: all 0.3s ease-in;  -webkit-transition: all 0.3s ease-in; -0-transition: all 0.3s ease-in;}



.leave_your_enquiy_here_area{ width:200px; float:right;margin-right:10px;}
.leave_your_enquiy_here{ width:200px; background-color:#f8f7f7; float:right; border:solid 1px #CCCCCC; margin-top:20px; margin-bottom:10px;}
.leave_your_enquiy_here h1{font-family: 'Ubuntu', sans-serif; font-size:16px; color:#fff; padding:5px 5px 7px 5px; background-color:#015ba9; font-weight:500; margin:0px;}
.leave_your_enquiy_here ul{ padding:0px; margin:0px;}
.leave_your_enquiy_here li{ list-style-type:none; list-style:none; float:left; clear:both; border-bottom:solid 1px #CCCCCC; width:190px; margin-left:5px; background-image:url(../images/package_arrow.png); background-repeat:no-repeat; background-position:left 10px;}
.leave_your_enquiy_here li a{ font-size:12px; text-decoration:none; color:#333333; padding:5px 0px 5px 18px; float:left; margin:2px 0px 2px 0px; transition: all 0.3s ease-in; -moz-transition: all 0.3s ease-in;  -webkit-transition: all 0.3s ease-in; -0-transition: all 0.3s ease-in;}
.leave_your_enquiy_here li:last-child{ border:none;}
.leave_your_enquiy_here li a:hover{ color:#000000;  padding:5px 0px 5px 22px; transition: all 0.3s ease-in; -moz-transition: all 0.3s ease-in;  -webkit-transition: all 0.3s ease-in; -0-transition: all 0.3s ease-in;}
.leave_your_enquiy_box1{ background-color:#890808; cursor:pointer;  opacity:0.6; filter:alpha(opacity=60); width:190px; float:left; transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in; padding:8px 10px 8px 0px; margin-top:1px;}
.leave_your_enquiy_box1 p{font-size:14px; text-align:right; color:#FFFFFF; line-height:150%; padding:0px; margin:0px;}
.leave_your_enquiy_box1:hover{background-color:#890808;  opacity:1.0; filter:alpha(opacity=100);  transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in;}

.leave_your_enquiy_box2{background-color:#444034; cursor:pointer; opacity:0.6; filter:alpha(opacity=60); width:190px; float:left; transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in; padding:8px 10px 8px 0px; margin-top:1px;}
.leave_your_enquiy_box2 p{font-size:14px; text-align:right; color:#FFFFFF; line-height:150%; padding:0px; margin:0px;}
.leave_your_enquiy_box2:hover{background-color:#444034;  opacity:1.0; filter:alpha(opacity=100);  transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in;}

.leave_your_enquiy_box3{background-color:#c97237; cursor:pointer; opacity:0.6; filter:alpha(opacity=60); width:190px; float:left; transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in; padding:8px 10px 8px 0px; margin-top:1px;}
.leave_your_enquiy_box3 p{font-size:14px; text-align:right; color:#FFFFFF; line-height:150%; padding:0px; margin:0px;}
.leave_your_enquiy_box3:hover{background-color:#c97237;  opacity:1.0; filter:alpha(opacity=100);  transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in;}

.leave_your_enquiy_box4{background-color:#275e70; cursor:pointer; opacity:0.6; filter:alpha(opacity=60); width:190px; float:left; transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in; padding:8px 10px 8px 0px; margin-top:1px;}
.leave_your_enquiy_box4 p{font-size:14px; text-align:right; color:#FFFFFF; line-height:150%; padding:0px; margin:0px;}
.leave_your_enquiy_box4:hover{background-color:#275e70;  opacity:1.0; filter:alpha(opacity=100);  transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in;}
  
.Special_Offers_area{ width:750px; float:left;}
.Special_Offers_area_box{ width:750px; float:left; border-bottom:solid 1px #ccc; padding:10px 0px 10px 0px;}
.Special_Offers_area_image_secation{ width:300px; float:left; margin-right:10px; margin-left:10px;}
.Special_Offers_area_image_secation img{ width:300px; height:200px; float:left;}
.Special_Offers{ width:430px; float:left;}
.Special_Offers p{ padding:0px; margin:0px;}
.Special_Offers ul{ padding:0px; margin:0px;}
.Special_Offers li{ list-style-type:none; list-style:none; float:left; font-size:11px; line-height:150%;}
.visa_form{ list-style-type:none;}
#show_domestic{background-color:#eb5226; float:left; padding:3px 12px 3px 12px; transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in; cursor:pointer; color:#FFFFFF;}
#show_domestic:hover{ background-color:#015daa; transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in;}
.offer_active{ background-color:#015daa!important; transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in;}

#show_international{background-color:#eb5226; float:left; padding:3px 12px 3px 12px; transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in; cursor:pointer; color:#FFFFFF;}
#show_international:hover{ background-color:#015daa; transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in;}
/*#show_domestic.active{ background-color:#015daa; transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in;}*/


.visa_form ul{ width:200px;  float:left; padding:0px; margin:0px;}
.visa_form li{ list-style-type:none; list-style:none; float:left; width:200px;}
.visa_form li a{ text-decoration:none; float:left; font-size:12px; font-weight:bold; color:#333333; padding:5px;}

.registration_form{ width:425px; float:left; background-color: #efefef; min-height:433px;
  background-image: -webkit-linear-gradient(top,#ffffff,#efefef);
background-image: -moz-linear-gradient(top,#fff,#efefef);
background-image: -ms-linear-gradient(top,#fff,#efefef);
background-image: -o-linear-gradient(top,#fff,#efefef);
background-image: linear-gradient(top,#fff,#efefef); }
	
.registration_form h1{font-family: 'Ubuntu', sans-serif; font-size:18px; color:#000000; float:left; margin-left:12px; background-image:url(../images/arrow.jpg); background-repeat:no-repeat; background-position:left 5px; padding-left:120px; font-weight:500;}
.hotel_enquiry{ width:400px; float:left; margin-left:15px;}
.hotel_enquiry input{ width:200px; float:left; border-radius:5px; margin-bottom:5px; border:solid 1px #CCCCCC; padding:3px 5px 3px 5px; box-shadow: 1px 1px 3px #D5D3D3; transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in;}
.hotel_enquiry input:hover{ transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in; border:solid 1px #666666;}
.hotel_enquiry select{width:50px; float:left; border-radius:5px; margin-bottom:5px; border:solid 1px #CCCCCC; padding:3px 5px 3px 5px; box-shadow: 1px 1px 3px #D5D3D3; transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in;}
.hotel_enquiry select:hover{ transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in; border:solid 1px #666666;}
.hotel_enquiry_image{ width:493px; float:left; }

.book_now_btn2{ border-radius:10px;  -moz-border-radius:10px; -webkit-border-radius:10px; -o-border-radius:10px; 
background-color: #f15022; color:#FFFFFF; border:none;
    background-image: -moz-linear-gradient(center top , #f15022, #dd3303);
	 background-image: -webkit-linear-gradient(center top , #f15022, #dd3303);
	  background-image: -0-linear-gradient(center top , #f15022, #dd3303);
 float:left; padding:3px 8px 3px 8px; margin-left:15px; margin-top:0px;  letter-spacing:1px; float:right;
-webkit-box-shadow: 0 8px 6px -6px #666;
	   -moz-box-shadow: 0 8px 6px -6px #666;
	        box-shadow: 0 8px 6px -6px #666; cursor:pointer;}
.booking_form { width:600px; float:left;}			
.booking_form input{width:200px; float:left; border-radius:5px; margin-bottom:5px; border:solid 1px #CCCCCC; padding:3px 5px 3px 5px; box-shadow: 1px 1px 3px #D5D3D3; transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in;}
.booking_form input:hover{transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in; border:solid 1px #666666;}

.submit_btn{ width:109px!important; float:left!important; b/*ackground-color:#0470cb!important;*/ color:#FFFFFF!important; font-size:12px!important; font-weight:bold!important; text-align:center!important; margin:8px 15px 5px 0px!important; cursor:pointer;}
.submit_btn2{ width:150px!important; float:left!important; background-color:#0470cb!important; color:#FFFFFF!important; font-size:12px!important; font-weight:bold!important; text-align:center!important; margin:8px 15px 5px 0px!important; cursor:pointer;}
.currency_converter{ width:43px; height:202px; float:left; position:fixed; left:0px; right:0px; top:300px; z-index:10000;}

